Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 24 17 )
       macro( VTPm2Custom.scm 23 17 )
       macro( VTPm2Custom.scm 22 17 )
       macro( VTPm2Custom.scm 21 17 )
       macro( VTPm2Custom.scm 21 16 )
       macro( VTPm2Custom.scm 22 16 )
       macro( VTPm2Custom.scm 23 16 )
       macro( VTPm2Custom.scm 24 16 )
       macro( VTPm2Custom.scm 24 15 )
       macro( VTPm2Custom.scm 23 15 )
       macro( VTPm2Custom.scm 22 15 )
       macro( VTPm2Custom.scm 21 15 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

